﻿<div class="aside aside-left  aside-fixed  d-flex flex-column flex-row-auto" id="kt_aside">
    <div class="brand flex-column-auto" id="kt_brand">
        <a href="javascript:" class="brand-logo">
            <img alt="Logo" src="~/images/brand_logo.png" />
        </a>
    </div>
    <div class="aside-menu-wrapper flex-column-fluid" id="kt_aside_menu_wrapper">
        <div id="kt_aside_menu" class="aside-menu my-4 " data-menu-vertical="1" data-menu-scroll="1" data-menu-dropdown-timeout="500">
            <div class="pl-3 pr-3">
                <div class="d-flex">
                    <div class="mb-2 mt-2 font-size-h5 font-weight-bold text-underline ml-20">Ex·plic·it vue</div>
                    <div class="spinner ml-5 d-none" id="explicitvue-spinner"></div>
                </div>
                <div class="text-center mt-2 d-none" id="exp-msg">
                    <span class="font-size-h6 text-warning">
                        Insert Employment details to explore the Ex·plic·it vue.
                    </span>
                    <span class="fa-stack pulse pulse-warning" role="button">
                        <i class="fas fa-play fa-stack-1x text-dark icon-nm" style="transform: rotate(30deg);left:1px;top:3px"></i>
                        <i class="fas fa-exclamation-triangle fa-stack-1x text-warning"></i>
                        <span class="pulse-ring" style="margin-left:-4px;margin-top:-5px"></span>
                    </span>
                </div>
                <div id="ex-plic-it-vue" class="mb-5"></div>
            </div>
        </div>
    </div>
</div>